<?php

declare(strict_types=1);

namespace OCA\GPodderSync\Core\SubscriptionChange;

class SubscriptionChangesReader
{
	/**
	 * @return SubscriptionChange[]
	 */
	public static function mapToSubscriptionsChanges(array $urls, bool $subscribed) {}
}
